WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000578WeBidAdmin Control Panelpublic2016-06-27 10:432016-07-15 21:11
Reporteridahomst 
Assigned Torenlok 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformamd64OSDebianOS Version7.2
Product Version1.2.0 
Target VersionFixed in Version1.2.1 
Summary0000578: Cannot delete two countries from list
DescriptionIn Admin mode: Settings >> Countries Table - cannot delete "Cote d'Ivoire" and "Lao People's Democratic Republic" countries
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001438)
timw255 (reporter)
2016-07-14 14:12

Addressed in 1.2.1

- Issue History
Date Modified Username Field Change
2016-06-27 10:43 idahomst New Issue
2016-07-14 14:12 timw255 Note Added: 0001438
2016-07-15 21:11 renlok Status new => resolved
2016-07-15 21:11 renlok Fixed in Version => 1.2.1
2016-07-15 21:11 renlok Resolution open => fixed
2016-07-15 21:11 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker